Bug 1243056 - Remove creation of default-net, default-router and ext-net from postconfig
Summary: Remove creation of default-net, default-router and ext-net from postconfig
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tuskar-ui
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: Director
Assignee: Ana Krivokapic
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1245169 1245192
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-14 16:32 UTC by Ana Krivokapic
Modified: 2015-08-05 13:59 UTC (History)
12 users (show)

Fixed In Version: openstack-tuskar-ui-0.3.0-11.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1241583
Environment:
Last Closed: 2015-08-05 13:59:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 201649 None None None Never
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Comment 5 Ola Pavlenko 2015-07-30 11:04:09 UTC
openstack-tuskar-ui-extras-0.0.4-1.el7ost.noarch
openstack-tuskar-ui-0.3.0-13.el7ost.noarch

Comment 7 errata-xmlrpc 2015-08-05 13:59:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.